Loading...
Searching...
No Matches
timer.hpp File Reference

Provides an encapsulation to measure the system time. More...

`#include <chrono>`

Go to the source code of this file.

## Classes

class | Opm::Timer
| Provides an encapsulation to measure the system time. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provides an encapsulation to measure the system time.

This means the wall clock time used by the simulation, the CPU time used by all threads of a single process and the CPU time used by the overall simulation. (i.e., the time used by all threads of all involved processes.)